## org.apache.poi.hdf.extractor.data
Class LFOLVL

    java.lang.Object
      org.apache.poi.hdf.extractor.data.LFOLVL

public class LFOLVL
extends java.lang.Object

Comment me

Author:
  Ryan Ackley

Constructor Summary
`LFOLVL()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LFOLVL

    public LFOLVL()

Copyright © 2003 Apache Software Foundation.